body{
  background: #fff url('../img/background.gif') repeat-x;
  color: #001074;
	font-family: Arial, 'Arial CE', helvetica, 'Helvetica CE', sans-serif;
    font-size: 0.75em;
    line-height: 1.4em;
  margin: 0;
  padding: 0;
}

/*--------globals-------*/
h1{
  color: #000;
  height: 240px;
    width: 260px;
  float: left;
  font-size: 1.5em;
  top: 0px;
  left: 320px;
  line-height: 1.1em;
  margin: 0;
  overflow: hidden;
  padding: 0;
  position: absolute;
}

h1 a{
  background: none;
  display: block;
  height: 240px;
    width: 260px;
  text-decoration: none;

}
h1 a strong{
  visibility: hidden;
}
h1 span{
  display: block;
  height: 240px;
    width: 260px;
  left: 0;
    top: 0;
  position: absolute;
  z-index: 2;
}

h2, h3, h4{
  clear: both;
	color: #ff6600;
  font-family: Verdana, 'Verdana CE', Arial, 'Arial CE', 'Lucida Grande CE', 'Helvetica CE', lucida, sans-serif;
  margin: 0;
  padding: 0 0 0.2em 0;
}

h2{
	font-size: 1.4em;
}

h3{
  font-size: 1.2em;
}

a{
  color: #ff6600;
}

a:visited{
}

a:hover{
  color: #000;
}

img{
  border: 0;
  margin: 0 0.7em 0.7em 0.7em;  
}

img.left{
  clear: left;
  float: left;
}

img.right{
  clear: right;
  float: right;
}

p, address{
  margin: 0;
  padding-bottom: 1em;
}

ul{
  margin: 0 0 0 0.7em;
  padding: 0 0 1em 0.7em;
  list-style: disc;
}

hr{
  color: #7388DC;
  height: 1px;
  border: none;
  border-top: 1px dashed #7388DC;
  clear: both;
}

hr.cleaner{
  clear: both;
  visibility: hidden;
  margin: 0;
}

form{
  margin: 0;
  padding: 0;
}

table{
  margin-bottom: 1em;
}

td.left, th.left{
  text-align: left;
}

td.center, th.center{
  text-align: center;
}

td.right, th.right{
  text-align: right;
}

th, td{
  padding: 0.1em 0.5em 0.1em 0.5em;
  border: 1px solid #7388DC;
}

th{
  background: #001F9A;
  color: #fff;
}

/*-------site-------*/
#site{
  border: 1px solid #7388DC;
  margin: auto;
  width: 900px;
}

/*-------header-------*/
#header{
  background: url('../img/header-new.jpg') no-repeat 0px 2px;
  border-top: 6px solid #000;
  height: 265px;
  position: relative;
  margin-bottom: 15px;
}
#header p a{
  display: block;
  height: 235px;
  position: absolute;
    top: 0;
  width: 320px;
}
#header p a#header-wapky{
  left: 0;
}
#header p a#header-wapky:hover{
  background: url('../img/header-new-wap.jpg') no-repeat 0px 2px;
  width: 900px;
}
#header p a#header-lpg{
  right: 0;
}
#header p a#header-lpg:hover{
  background: url('../img/header-new-lpg.jpg') no-repeat 0px 2px;
  width: 900px;
}
#header p a span{
  visibility: hidden;
}

#action{
  color: #fff;
  position: absolute;
  top: 135px;
  left: 420px;
  width: 275px;
}

#action h2, #action h3, #action h4{
  color: #fff;
  font-weight: normal;
}

#search-box{
/*  position: absolute;
  top: 10px;
  right: 10px;
*/
}

#search-box .search-string{
  border: 1px solid #6ca0c2;
  height: 17px;
  line-height: 17px;
  width: 100px;
}
#search-box .search-button{
  border: none;
  background: #000 url('../img/search-button.png') no-repeat;
  color: #fff;
  height: 21px;
  line-height: 21px;
  padding-left: 20px;
  width: 80px;
}


/*-------navbar------*/
#navbar{
  background: #0029bf;
  clear: both;
  text-transform: lowercase;
  list-style: none;
  margin: 0;
  padding: 0;
  position: absolute;
  bottom: 0px;
  height: 26px;
  width: 100%;
}

#navbar ul{
  text-transform: lowercase;
  line-height: 26px;
  margin: 0px;
  padding: 0;
  list-style: none;
}

#navbar li{
  float: left;
}
#navbar li a{
  display: block;
  text-decoration: none;
}
#navbar li span{
  background: #0029bf;
  border-left: 2px solid #4462d2;
  border-right: 2px solid #001074;
  color: #fff;
  display: block;
  padding: 0px 6px 0px 6px;
  text-align: center;
  width: 96px;
}
#navbar > ul > li:last-child > a > span{
  width: 100px;
}

#navbar li strong span, #navbar li a:hover span, #navbar li a:focus span, #navbar li a.selected span{
  background: #ff6600;
  border-left: 2px solid #ff8d41;
  border-right: 2px solid #bb4b00;
  font-weight: normal;
}
#navbar ul ul{
  position: absolute;
  z-index: 10;
}
#navbar ul ul li{
  float: none;
}
#navbar ul ul li span{
  text-align: left;
  width: 140px;
}

/*-------sidebar-------*/
#sidebar{
  float:left;
  width: 185px;
  padding-left: 20px;
}

#categories{
  margin-bottom: 1em;
}

#categories ul{
  border-top: 1px dashed #7388dc;
  list-style: none;
  margin: 0;
  padding: 0;
}

#categories ul li{
  padding: 0;
}

#categories ul li a, #categories ul li strong{
  background: url('../img/square.gif') no-repeat 0% 50%;
  border-bottom: 1px dashed #7388dc;
  color: #001F9A;
  display: block;
  font-weight: bold;
  padding: 8px 8px 8px 15px;
  text-decoration: none;
  text-transform: uppercase;
  width: 162px;
}

#categories ul li a:hover, #categories ul li a:focus, #categories ul li a:active {
  color: #DF5900;
}

#categories ul li strong{
  color: #FF6600;
}

#categories ul ul{
  border: none;
}

#categories ul ul li a, #categories ul ul li strong{
  font-size: 0.9em;
  background: url('../img/arrow.gif') no-repeat 25px 50%;
  color: #000;
  padding: 4px 4px 4px 40px;
  text-transform: lowercase;
  width: 137px;
}

#categories ul ul li strong{
  color: #FF6600;
}

/*-------login form-------*/
#login-form{
  padding-bottom: 1em;
  text-align: right;
  padding: 0;
}

#login-form p{
  padding: 0;
}

#login-form input{
}

#login-form .button{
  width: 60px;
  padding: 0;
}

#web-login{
  width: 130px;
}

#web-password{
  width: 130px;
}

#registrace{
  font-size: 0.9em;
}

/*------main-----*/
#main-content{
  float: right;
  margin-bottom: 10px;
  padding: 5px 20px 5px 0px;
  position: relative;
  width: 645px;
}

/*-----category list-------*/
#produkty-vypis{
  border-collapse: collapse;
  width: 99.9%;
}
#produkty-vypis .akce, #produkty-vypis .novinka{
  background: url('../img/akce.gif') no-repeat;
  display: block;
  float: left;
  width: 45px;
    height: 45px;
  margin: -9px;
  position: absolute;
}
#produkty-vypis .novinka{
  background: url('../img/novinka.gif') no-repeat;
}
#produkty-vypis th, #produkty-vypis td{
  border: none;
  padding: 5px 10px 5px 10px;
}
#produkty-vypis th{
  background: #022098;
  border-left: 5px solid #fff;
  border-right: 5px solid #fff;
  color: #fff;
  padding: 10px;
}
#produkty-vypis th a{
  color: #fff;
  display: block;
  text-decoration: none;
}
#produkty-vypis th a:hover{
  color: #FF6600;
}
#produkty-vypis td.product-box-image{
  background: url('../img/product-box-image.gif') no-repeat 0% 100%;
  border-bottom: 15px solid #fff;
  border-left: 5px solid #fff;
  padding: 0;
}
#produkty-vypis td.sku-bar,
#produkty-vypis td.price-bar,
#produkty-vypis td.short-description,
#produkty-vypis td.show-detail{
  background: #DFE5FF url('../img/product-box-image-right.gif') no-repeat 100% 0%;
  border-right: 5px solid #fff;
  color: #000;
}
#produkty-vypis td.show-detail{
  background: #DFE5FF url('../img/product-box-image-right.gif') no-repeat 100% 100%;
  border-bottom: 15px solid #fff;
}
#produkty-vypis td.show-detail p{
  text-align: right;
  padding: 0;
}
#produkty-vypis td.show-detail p a:hover{
  color: #fff;
}

/*-------product-detail-------*/
.prev-next .prev, .prev-next .next{
  font-size: 1.1em;
  font-weight: bold;
}
.prev-next .next{
  float: right;
}

#product-detail-image-box{
  background: #ddd;
  float: left;
  margin: 0 0 20px 0px;
  padding: 5px;
  width: 210px;
}
#product-detail-image-box a{
  text-decoration: none;
}
#product-detail-image-box img{
  margin: 0;
  padding: 4px;
}

#product-detail-info{
  float: right;
  width: 290px;
}
#product-detail-info table.katalog-detail{
  width: 100%;
}
/*------cart-------*/
#product-detail-info form input{
  border: 1px solid #6ca0c2;
  height: 17px;
  line-height: 17px;
}
#product-detail-info form .count{
  width: 60px;
}
#product-detail-info form .add-to-cart{
  border: none;
  background: #001F9A url('../img/add-to-cart-button.png') no-repeat;
  color: #fff;
  height: 21px;
  line-height: 21px;
  padding-left: 20px;
  width: 150px;
}


/*--------footer--------*/
#footer{
  background: #022098;
  color: #fff;
	clear: both;
	font-size: 0.9em;
}

#footer a{
  color: #fff;
}

#footer p{
  display: inline;
  font-size: 0.9em;
  margin: 0;
  padding: 0em;
  padding-left: 10px;
}

#footer span{
  font-weight: bold;
}

#footer .right{
	float: right;
	padding-right: 10px;
}

/*------buttons------*/
.button{
  background: #ddd;
  border: 2px outset #ddd;
  border-top: 1px outset #ddd;
  border-left: 1px outset #ddd;
  color: #000;
  line-height: 2em;
  text-decoration: none;
  padding: 0.3em;
  white-space: nowrap;
}

.button:hover{
  background: #ddd;
  border: 2px inset #ddd;
  border-bottom: 1px inset #ddd;
  border-right: 1px inset #ddd;
  color: #000;
}

/*------messages-----*/
.error{
  color: #f00;
  font-weight: bold;
}

/*------listing------*/
.back{
  text-align: right;
}

.back a{
  background: url('../img/arrow-left-hover.gif') no-repeat 0 70%;
  padding-left: 13px;
}

.back a:hover{
  background: url('../img/arrow-left.gif') no-repeat 0 70%;
}

#prev-next{
  clear: both;
  font-size: 1.1em;
  font-weight: bold;
  text-align: center;
}

#vybrana-stranka{
  font-weight: bold;
}

.listovani, .radit-podle{
  background: #DFE5FF;
  border-top: 1px solid #7388DC;
  border-bottom: 1px solid #7388DC;
  clear: both;
  line-height: 1.7em;
  margin-bottom: 0.5em;
  padding: 0 5px 0 5px;
}

/*------other-----*/
.poptat{
  text-align: right;
  padding-right: 20px;
}

div.obchodni-zastupce{
  border: 2px dashed #FFDF80;
  background: #FFF3D0;
  padding: 15px;
  margin-bottom: 10px;
}

#kosik{
  width: 100%;
}

table.katalog-detail th{
  text-align: left;
}

table.katalog-detail img{
  margin: 0;
  padding: 3px 5px 3px 5px;
}

#navbar ul ul{
  display: none;
}

.btn{
display: inline-block;
background: #ff6600;
padding: 5px 10px;
color: #fff;
text-decoration: none;
}

.btn:hover{
    -webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.3), inset 0 0 15px rgba(0,0,0,0.2);
    box-shadow: 0px 3px 3px rgba(0,0,0,0.3), inset 0 0 15px rgba(0,0,0,0.2);
	color: #FFF;
}
